
@media (max-width: 991.98px) { 
	.navigation-container{
		display:block;
	}
	.navbar-light .navbar-toggler{
		float:right;
	}
	.navbar-nav .nav-item .nav-link{
		margin-right:0;
		padding:16px 0;
	}
	.navbar-nav .nav-item .nav-link:hover,
	.nav-item-right a:hover{
		color:#d33f49
	}
	.nav-item-right a{
		display:block;
		padding:16px 0;
	}
	.nav-item-right button{
		margin-top:16px;
	}
	.form-inline.my-2.my-lg-0 {
		margin: 0 !important;
	}
	.navbar-toggler-icon{
		margin-top:5px
	}
	.navbar-collapse {
		background: #e7e7e785;
		padding: 20px;
	}
	
}

@media (max-width: 575.98px) { 
	
}

@media (min-width: 576px) and (max-width: 767.98px) {
	
}


@media (min-width: 768px) and (max-width: 991.98px) {
	
}


@media (min-width: 992px) and (max-width: 1199.98px) { 
}


@media (min-width: 1200px) {
	
}